<odoo>

    <record id="mklab_bom" model="ir.ui.view">
      <field name="name">mklab bom</field>
      <field name="model">mrp.bom</field>
      <field name="inherit_id" ref="mrp.mrp_bom_form_view"/>
      <field name="arch" type="xml">
        <xpath expr="//field[@name='product_id']" position="after">
          <field name="is_virtual"/>
        </xpath>
      </field>
    </record>

</odoo>
